using System;
using System.Collections.Generic;
using System.Text;

namespace ReallifeGamemode.Server.Core.API.API
{
  public interface IColShapeAPI
  {
    IColShape CreateCyclinder(Position position, float height, float range);

    IColShape CreateSphere(Position position, float range);
  }
}
